{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Merriweather">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Karla">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
        <link rel="stylesheet" href="{% static 'css/bootstrap/css/bootstrap.css' %}">
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
    </head>

    <body>
        <header>
            <nav style="background-color:rgba(255,255,255,0.5)" id= "#nav_bar" class="navbar navbar-expand-lg fixed-top navbar-light navbar-static-top col-md-4">
                <a class="navbar-brand" href="#home"><span style="color:#15191A;">Thalia</span><span style="color:#3F4854:"> Teresa</span></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                    <ul class="ml-auto navbar-nav mt-2 mt-lg-0"></ul>
                    <form class="form-inline my-2 my-lg-0">
                        <a class="nav-link" href=#about>about</a>
                        <a class="nav-link" href=#contact>contact</a>
                        <a class="nav-link" href="https://drive.google.com/file/d/16msUEWmpLMEJBn5P0WZaY0xOqI5mtdN0/view?usp=sharing" target="_blank">resume</a>
                    </form>
                </div>
            </nav>
        </header>

{% block content %}

{% endblock %}

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.15.0/esm/popper-utils.js"></script>
    <script src="bootstrap.bundle.min.js"></script>

    </body>
</html>